Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Oct 2019 09:17:54 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello one thing is considering me a lot which is my favorite list or wishlist I don’t get it whats wrong with it cause when ever I add something to it after a day or few hours I get it not available . 
And then that specific item is not removable which is messing my wishlist some goes out of stock which is removable but most often it’s not available and that is not even removed at all .
It seems so messy and confusing too and is awfully weird . 
Please help me for this problem fix my wishlist issues. 
Thank you 

iOS Version: 12.4.1
App Version: 8.7.5 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/181738